{
  "_from": "@babel/plugin-transform-regenerator@^7.8.7",
  "_id": "@babel/plugin-transform-regenerator@7.14.5",
  "_inBundle": false,
  "_integrity": "sha512-NVIY1W3ITDP5xQl50NgTKlZ0GrotKtLna08/uGY6ErQt6VEQZXla86x/CTddm5gZdcr+5GSsvMeTmWA5Ii6pkg==",
  "_location": "/@babel/plugin-transform-regenerator",
  "_phantomChildren": {},
  "_requested": {
    "type": "range",
    "registry": true,
    "raw": "@babel/plugin-transform-regenerator@^7.8.7",
    "name": "@babel/plugin-transform-regenerator",
    "escapedName": "@babel%2fplugin-transform-regenerator",
    "scope": "@babel",
    "rawSpec": "^7.8.7",
    "saveSpec": null,
    "fetchSpec": "^7.8.7"
  },
  "_requiredBy": [
    "/@babel/preset-env",
    "/@storybook/cli/@babel/preset-env"
  ],
  "_resolved": "https://nexus.boos.solutions/repository/gpb-npm/@babel/plugin-transform-regenerator/-/plugin-transform-regenerator-7.14.5.tgz",
  "_shasum": "9676fd5707ed28f522727c5b3c0aa8544440b04f",
  "_spec": "@babel/plugin-transform-regenerator@^7.8.7",
  "_where": "/root/farzoom/eco-ebg/node_modules/@babel/preset-env",
  "author": {
    "name": "The Babel Team",
    "url": "https://babel.dev/team"
  },
  "bugs": {
    "url": "https://github.com/babel/babel/issues"
  },
  "bundleDependencies": false,
  "dependencies": {
    "regenerator-transform": "^0.14.2"
  },
  "deprecated": false,
  "description": "Explode async and generator functions into a state machine.",
  "devDependencies": {
    "@babel/core": "7.14.5",
    "@babel/helper-plugin-test-runner": "7.14.5"
  },
  "engines": {
    "node": ">=6.9.0"
  },
  "homepage": "https://babel.dev/docs/en/next/babel-plugin-transform-regenerator",
  "license": "MIT",
  "main": "./lib/index.js",
  "name": "@babel/plugin-transform-regenerator",
  "peerDependencies": {
    "@babel/core": "^7.0.0-0"
  },
  "publishConfig": {
    "access": "public"
  },
  "repository": {
    "type": "git",
    "url": "git+https://github.com/babel/babel.git",
    "directory": "packages/babel-plugin-transform-regenerator"
  },
  "version": "7.14.5"
}
